/*  CSS TWEAKS - COLUMN SIZES */

.container_16 .grid_6 {
  width: 300px;
  float: right;
}

.container_16 .grid_10 {
  width: 620px;
}

.container_16 .grid_5 {
  width: 300px;
  margin-right: 4px;
}

.container_16 .omega {
  margin-right: 0px;
}

.container_16 .grid_6 {
float: right;
width: 336px;
}

#page {
width: 974px;
}

#centercol {
	width: 614px;
}

/* profile image */

a.post-thumbnail {
  float: left;
  width: 75px;
  margin-right: 10px;
  text-align: center;
}

img.post-thumbnail {
  margin: 0 0 5px 0;
}

.post img.post-thumbnail {
  margin: 0px 10px 0px 0;
  float: left;
  clear: both;
}

.post b {
	float: left;
	padding: 3px 0px 3px 0px;
}


#mpu_banner {
  border: 0;
}

/* homepage slideshow */

.jcarousel-control {
  position: absolute;
  left: 287px;
  top: 5px;
  z-index: 10;
}

.jcarousel-control a {
  width: 8px;
  height: 8px;
  background: no-repeat url("images/navigator.png");
  float: left;
  text-indent: -9999px;
  display: block;
  margin-right: 4px;
}

.jcarousel-control a.active {
  background-position: 0 -16px;
}

.edit {
  display: inline !important;
  margin: 0px !important;
  padding: 0px !important;
  float: left !important;
  border: 0px !important;
}

#demo {
  margin-bottom: 5px;
}

.entry.image {
  text-align: center;
}

.slider-content{
  width: 614px;
  height:405px;
  margin:0 auto;
  position:relative;
  display:block;
}

#slider-holder{
  width:614px;
  height:405px;
  overflow:hidden;
  margin:100 auto 0 auto;
  position:relative;
}

.slider{
  margin:0;
  padding:0;
  height:420px;
  position:relative;
  z-index:10px;
}
.slider ul{
  padding:0;
  margin:0;
  float:left;
}
.slider li{
  float:left;
  list-style:none;
  width:614px;
  height:420px;
}

.slider-numbers{
  position:absolute;
  z-index:50px;
  top:5px;
  right:9px;
  margin:0;
  padding:0;
}

.slider-numbers li{
  float:left;
  position:relative;
  z-index:50;
  list-style:none;
}

.slider-numbers li a{
  color:#313131;
  display:block;
  text-decoration:none;
  padding:0px 3px;
  text-indent:-9999px;
  background:url(/images/numbers_bg-trans.png) no-repeat center top;
  width:8px;
  height:8px;
  display:block;
}

.slider-numbers li a.active, .slider-numbers li a:hover{
  background-position: center bottom;
}

#playpause {
  background: url("/images/playpause.png") no-repeat scroll -10px 0 transparent;
  display: block;
  height: 10px;
  left: 6px;
  position: absolute;
  top: 5px;
  width: 16px;
  z-index: 500;
}

.leftarrow,.rightarrow{
  width:15px;
  height:18px;
  display: none;
  cursor:pointer;
  margin:155px 0 0 0px;
}
.leftarrow{
  float:left;
  background:url(/images/left_arrows-trans.png) no-repeat;
}
.rightarrow{
  float:right;
  background:url(/images/right_arrows-trans.png) no-repeat;
}
.leftarrow:hover, .rightarrow:hover{
  background-position:bottom;
}

#slider-facts{
  padding:0;
  margin:0;
  margin-top:-30px;
}
#slider-facts li{
  position:absolute;
  list-style:none;
  background-color:rgba(255,255,255,.7);
  line-height:20px;
  font-size:15px;
  height:20px;
  padding:5px 25px;
}

.continue {
	font-size: 14px;
	font-family: Georgia, Arial,Helvetica,Tahoma,Verdana,Sans-Serif;
}

a {
	outline: 0 !important;
}

/*  LOGIN
				LINKS AND OVERLAY
				*/

#GB_overlay {
  background-image: url(overlay.png);
  position: absolute;
  margin: auto;
  top: 0;
  left: 0;
  z-index: 100;
  width:  100%;
  height: 100%;
}

* html #GB_overlay {
  background-color: #000;
  background-color: transparent;
  background-image: url(blank.gif);
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
}

#GB_window {
  top: 10px;
  left: 0px;
  position: absolute;
  background: #fff;
  border: 5px solid #aaa;
  overflow: auto;
  width: 400px;
  height: 400px;
  z-index: 150;
}

#GB_frame {
  border: 0;
  overflow: auto;
  width: 100%;
  height: 378px;
}

#GB_caption {
  font: 12px bold helvetica, verdana, sans-serif;
  color: #fff;
  background: #888;
  padding: 2px 0 2px 5px;
  margin: 0;
  text-align: left;
}

#GB_window img {
  position: absolute;
  top: 2px;
  right: 5px;
  cursor: pointer;
  cursor: hand;
}



/*****
Homepage RSS Links at bottom of sections.
*****/

.rss_link_small {
	background: url("themes/site_themes/freshnews/images/ico-rss.gif") center center no-repeat;
	position: absolute;
	right: 12px;
	top: 4px;
	width: 16px;
	height: 16px;
	display: block;
	padding: 8px;
}


/*****
Pagination
*****/

.pagination_links>strong {
	display: block;
	float: left;
	clear: none;
	width: 38px;
	height: 25px;
	background-color: #f7f4ea;
	color: black;
	border: none;
	text-align: center;
	padding: 10px 0 0px 0;
	margin: 0 5px 10px 5px;;
}

.pagination_links>a {
	display: block;
	float: left;
	clear: none;
	width: 38px;
	height: 25px;
	background-color: #f7f4ea;
	color: black;
	border: none;
	text-align: center;
	padding: 10px 0 0px 0;
	margin: 0 5px 10px 5px;;
}

#background,
body,
#page {
	height: 100%;
}

#footer {
	background-color: #221b16 !important;
	height: auto;
	background-repeat: no-repeat !important;
	padding: 18px 0 !important;
}

#top {
	overflow: hidden;
}

#fbc-login-button {
	padding-left: 5px;
	vertical-align: 0px;
}

#footer .container_16 {
	padding: 0;
	margin: 0px auto;
	width: 954px;
}

#footer .grid_16 {
	margin: 0px auto;
	float: none;
}

#footer .box2 {
	width: 263px;
	margin-bottom: 0px;
	float: left;
	margin-right: 14px;
}

#footer h3 {
	background: #EBE9E1;
	font: 12px Arial, Helvetica, sans-serif;
	color: #363636;
	font-weight: bold;
	padding: 5px 8px;
	display: block;
	margin: 0 0 7px 0;
	text-align: left;
	border: 1px solid #DEDBD1;
	height: 16px;
}

#footer .box2 a {
	display: block;
	color: #E8A02C;
}



